Subject: [rbridge] draft-aldrin-trill-data-center-interconnect

From: Balaji Venkat Venkataswami <[email-masked]>
Date: Sun, 11 Mar 2012 21:56:27 +0530

Dear Sam Aldrin, Donald , Tissa, Ayan, Santiago,

We were taking a look at your draft trill-data-center-interconnect.

We had earlier on February 25th submitted a draft that addresses the same problem as you have.
draft-balaji-trill-over-ip-multi-level which is available as version 04.

In your draft we see section 3.3 TRILL campus interconnection over VPNs.
In that section you state a few reasons for not deploying VPNs as the solution.

Our draft proposes the use of VPNs and BGP-MAC-VPN VRFs specifically for this purpose.

At the same time, we see in section 6.1 BGP Extension, the term RD being used in your PDU format.

Now does the term RD mean Route Distinguisher ?

If so then that is a BGP-VPN RFC 2547 term.

What is the specific BGP NLRI that you are using to transport the MAC information from PE to PE ?
Could you please be more specific on this ?

Your inputs would be most useful.

thanks and regards,
bhargav, balaji and Swamy
_______________________________________________
rbridge mailing list
[email-masked]
http://mailman.postel.org/mailman/listinfo/rbridge